<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>BackDoor</title>
    <link href="index.css" rel="stylesheet"/>
</head>
<body>
    <h1>Backdoor</h1>
    <div id="backdoors">

    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="/socket.io/socket.io.js"></script>
    <script src="/index.js"></script>

</body>
</html>